.tl-cont{
	margin-top:4px;
}

.tl-btn-base{
	position:relative;
	display:table;
	background:#def;
	border:1px solid #ccc;
	border-radius:4px;
	margin:0 3px 3px 0;
	padding:0px 3px 1px 2px;
	line-height: 0.9rem;
	cursor: pointer;
}
.tl-btn-base:hover{background:#cde;}

.tl-btn-tools{
	position:absolute;
	display:none;
	top:-1px;
	left:97%;
	text-align:center;
	background:#fafafa;
	border:1px solid #ccc;
	border-radius:4px;
	margin:0 3px 3px 0;
	padding:0px 3px 1px 0px;
	line-height: 0.9rem;
	cursor: pointer;
}

/* CONFIGURATIONS */
.tl-date{
	display:inline-block;
	color:#888;
	font-size:0.6rem;
	min-width:40px;
}
